@charset "utf-8";
/* CSS Document */

.container{
	width: 100%;
}
.pane-main{
	padding-top: 40px;
}
.pane-center{
	max-width: 100%;
	padding: 0 0 0 150px;
}
#about{
	width: 100%;
	height: 100%;
	margin-bottom: 0;
	padding-bottom: 200px;
	position: relative;
}

#about::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    background-image: url(../../../../img/usr/U/common/IMG_5589.JPG);
    background-size: cover;
    background-position: center center;
}


#about h1{
	color: #fff;
	font-size: 34px;
	text-align: center;
	line-height: 1;
	padding: 100px 0 40px 0;
	margin: 0;
	position: relative;
}
#about h1 img{
	width: 270px;
	vertical-align: bottom;
	position: relative;
}
#about h2{
	color: #fff;
	font-size: 34px;
	text-align: center;
	line-height: 1.2;
	padding: 0 0 60px;
	margin: 0;
	position: relative;
}
#about p{
	color: #fff;
	text-align: center;
	line-height: 40px;
	letter-spacing: 2px;
	position: relative;
}
.pane-footer{
	position: relative;
	z-index: auto;
}
ul.footer_otherpagelink{
	z-index: 9999;
}